{
  orderId = "02-01006-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-4008";
    productDatasetId = "n/a";
    productGenTime = "2002 07 20 22:11:50.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01006-001_";
    startTime = "2001 07 07 18:12:18.616";
    endTime = "2001 07 07 18:12:45.129";
    centreTime = "2001 07 07 18:12:31.910";
    centreLocation = 
    {
      latitude = 5.309928774476848e+01;
      longitude = -1.117677558450858e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.408553871011945e+01;
        longitude = -1.128823396795010e+02;
      }
      upperRight = 
      {
        latitude = 5.366705638088123e+01;
        longitude = -1.100212400791653e+02;
      }
      lowerRight = 
      {
        latitude = 5.210272238634064e+01;
        longitude = -1.107033988120545e+02;
      }
      lowerLeft = 
      {
        latitude = 5.250668319223016e+01;
        longitude = -1.134677333340502e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 41;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6460L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 12;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.412142522239046e-02;
      sunAzimuth = 1.457939666282420e+02;
      sunElevation = 5.603157027197680e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
